output "host" {
  value = "mariadb"
}

output "port" {
  value = 3306
}

output "root_crendentials_name" {
  value = kubernetes_secret.root_password.metadata[0].name
}

output "app_crendentials_name" {
  value = kubernetes_secret.app_password.metadata[0].name
}
